"ResetHeader" = "Google Usage ID";
"ResetButton" = "Google Usage ID";
"ResetDescription" = "Google Usage ID je krátky text, ktorý sa posiela spolu s informáciami o tom, ako používate služby Googlu. Tieto informácie sa nepoužijú na vašu identifikáciu a nepridružujú sa k vášmu účtu Google. Slúžia na zlepšovanie služieb Googlu, z čoho majú úžitok všetci.\n\nVaše zariadenie posiela Googlu informácie o tom, ako vám fungujú služby Googlu. Google na základe týchto informácií svoje služby zdokonaľuje. V našich pravidlách ochrany súkromia zistíte, ako pri používaní týchto informácií chránime vaše súkromie.";
"ResetGoogleUsageID" = "Resetovať Google Usage ID";
"ResetGoogleUsageIDConfirmation" = "Resetovať Google Usage ID?";
"ConfirmResetButton" = "Áno, resetovať";
"CancelButton" = "Zrušiť";
